//add new operation 

function workersNo(workstationid)
{
	//alert('settingOperationAjaxController.php?do=chechworkersNo&worksattionid='+workstationid);
	//alert(workstationid);
	
	$.ajax({
			   type: 'POST',
			   url: 'settingOperationAjaxController.php?do=chechworkersNo&worksattionid='+workstationid,
			   success: function(data)
			   {
				  // alert(data);
				 // if (data <= 0)
				   {
						$("#workersNo1").val(data);
						//$('#storemodel').modal('show');
					}
			}
	});
	

	$.ajax({
		
			   type: 'POST',
			   url: 'settingOperationAjaxController.php?do=getAsetessWork&worksattionid='+workstationid,
			   success: function(data)
			   {
				  // alert(data);
				   
				   $('#assetesID1').load('settingOperationAjaxController.php?do=getAsetessWork&worksattionid='+workstationid);
				 // if (data <= 0)
				  // {
					  // $("#assetesID1").load('settingOperationAjaxController.php?do=getAsetess&worksattionid='+worksattionid,function() {});

					//}
			}
	});
	

   
}



